/****************************************************/
/*   NAVIGATION Stylesheet file for Dorel						*/
/*   Version: 1.0                                   */
/*   february 2007                                  */
/*                                                  */
/*   	created by: Booleanpark - W.L.              	*/
/*   	blauw #0074c9																	*/
/*		groen #59bb01																	*/
/*		rood #e33c20                                	*/
/*																									*/
/*   	grijs tekst:  #7f7f7f 												*/
/*		grijze lijnen:	#b3bac4                     	*/
/*                                                  */
/****************************************************/

/*  Hoofdmenu  */
/* ************************************************ */


#menu {
	position: absolute;
	top: 144px;
	font-size:13px;
	font-weight:bold;
	list-style: none;
	margin: 0;
	padding: 0;
	z-index: 99;
	}

#menu li {
	float:left;
	position:relative;
	height:17px;
	text-align:left;
	margin:0;
	padding:0 0 2px 0;
	border-left:1px solid #d5d5d5;
	}

#menu li.noborder {
	border-left:0px;
	}
#menu li a {
/*	width: 167px; /* force hasLayout IE */
	padding: 0px 10px 2px 10px;
	text-decoration: none;
	display: block;
	color:#838383;
}
#menu li a:hover {color:#e33c20;}


/* submenu */
#menu li ul {
	font-size:85%;
	width:168px;
	list-style: none;
	display: none;
	position: absolute;
	top: 17px;
	left: -1px;
	margin: 2px 0 0 0;
	padding: 10px 0 12px 0px;
	border-right:1px solid #d5d5d5;
	border-bottom:3px solid #d5d5d5;
	border-left:1px solid #d5d5d5;
	background:#fff;
}

#menu li ul.menu1 {
	background:#fff url(../img/bglinemenu1.gif) no-repeat;
}
#menu li ul.menu2 {
	background:#fff url(../img/bglinemenu2.gif) no-repeat;
}
#menu li ul.menu3 {
	background:#fff url(../img/bglinemenu3.gif) no-repeat;
}
#menu li ul.menu3 div.parentBorder {
	height: 18px;
	width: 1px;
	background-color: #d5d5d5;
	margin: -28px 0 0 85px;
}

#menu li ul li {
	width:160px;
	background:#fff;
	text-align: left;
	padding: 0px;
	line-height: 18px;
	color: #7f7f7f;
	border: 0;
	border-bottom:1px solid #e8eaed;
	height: auto;
}

#menu li ul li 		{width: 167px; text-align:left; }
#menu li ul li a 	{padding: 0 0 0 20px;}
#menu li ul li a.cat {padding-left:10px; color: #0074c9;}
#menu li ul li a.catB {padding:10px 0 0 10px; color: #0074c9;}
#menu li ul li a.catC {padding:10px 0 0 10px; color: #0074c9;}
#menu li:hover a,
#menu li.over a 	{}
#menu li ul li a:hover,
#menu li ul li.over {color: #e33c20;background:#fff;}
#menu li:hover ul,
#menu li.over ul {display: block;}


#menu .active	{color: #e33c20;}

/*  /Hoofdmenu  */
